Apache Log4j 脆弱性のノベルワークス製品への影響について

2021.12.15

平素は弊社サービスをご利用いただき誠にありがとうございます。

IPA セキュリティセンターにより公開されております、Apache Log4j の脆弱性対策(CVE-2021-44228)につきまして、弊社サービスへの影響をご報告いたします。

■ノベルワークス製品への影響について

弊社の提供しております全サービスにおいて本脆弱性の影響を受けないことを確認しております。

・kintoneプラグイン
https://www.novelworks.jp/kintone_plugin/

・Chobiit for kintone
https://www.novelworks.jp/chobiit/

・ガル助
https://www.novelworks.jp/garsche/

・キン助
https://www.novelworks.jp/kinsche/

・CLOUDSIGN to Garoon
https://www.novelworks.jp/garsign/

本件に関してご不明な点がございましたら各製品のお問い合わせフォームより
お問い合わせくださいませ。

お気軽にお問い合わせください。


ホームページ制作、システム開発など、お客様目線でベストなご提案をいたします。

無料相談・お問い合わせはこちら